Page MenuHomePhabricator

Track clicks on “check entities against this Schema” link
Closed, ResolvedPublic5 Story Points

Description

(via client-side JS)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 21 2019, 2:41 PM
Lucas_Werkmeister_WMDE set the point value for this task to 5.Mar 21 2019, 2:59 PM
noarave claimed this task.Mar 25 2019, 8:39 AM
Restricted Application added a project: User-Noarave. · View Herald TranscriptMar 25 2019, 8:39 AM
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:03 PM

Change 499173 had a related patch set uploaded (by Noa wmde; owner: Noa wmde):
[mediawiki/extensions/WikibaseSchema@master] Track clicks on “check entities against this Schema” link

https://gerrit.wikimedia.org/r/499173

Change 499173 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Track clicks on “check entities against this Schema” link

https://gerrit.wikimedia.org/r/499173

I don’t think we can test this until the extension is deployed in production, unless someone wants to try installing Graphite etc. on the dev system. What do we do with this task, then?

Lucas_Werkmeister_WMDE closed this task as Resolved.Mar 26 2019, 5:45 PM

We close it.

Change 507000 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/WikibaseSchema@master] Change link tracking key

https://gerrit.wikimedia.org/r/507000

Change 507285 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/EntitySchema@master] Change link tracking key

https://gerrit.wikimedia.org/r/507285

Change 507000 abandoned by Michael Große:
Change link tracking key

Reason:
see same Change-Id on other extension

https://gerrit.wikimedia.org/r/507000

Change 507285 merged by Hoo man:
[mediawiki/extensions/EntitySchema@master] Change link tracking key

https://gerrit.wikimedia.org/r/507285